/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */
/*@import url(https://fonts.googleapis.com/css?family=Roboto&subset=greek,latin); */
html {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;	
    color: #434343;
    font-size: 1em;
    line-height: 1.4;
}
*, *:before, *:after {
  -webkit-box-sizing: inherit;
  -moz-box-sizing: inherit;
  box-sizing: inherit;
  }
::-moz-selection {
    background: #ccf;
    text-shadow: none;
}

::selection {
    background: #ccf;
    text-shadow: none;
}
a, a:active {
	color:#f80;
	text-decoration:none;
	font-weight:bold;
}
a:hover {
	color:#e70;
	text-decoration:underline;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
section {
	margin: 2em 0;
}
.mains section:not(:last-child) {
	border-bottom:#ddd 5px dotted;
}
.padded {
	padding: 2em;
}
/* ===== Initializr Styles ================================================== */

body {
	font-size: 15px;
	line-height:20px;
	font-family: Tahoma,Verdana,Arial,sans-serif;
}
h1, h2 {

	color:#930;
	margin:0;
	margin-bottom:1em;
	line-height:100%;
	text-align:left;
}
h1 {
	font-size:1.6em;
	color:#2d5264;
}
.content h1 {
	border-bottom: #2d5264 5px solid;
	padding-bottom: 0.5em;
}
h2 {
	font-family: "Times New Roman",Times,serif;
	font-size:1.3em;
}

.wrapper {
	position: relative;
    width: 90%;
    margin: 0 auto;
}
.row {
	position:relative;
	display:block;
	width:100%;
}
.img {
	width:100%;
	display:inline-block;
}

.btn {
	display:inline-block;
	margin:1.5em 0 2em;
	padding:1em 2em;
	background-color:#32596a;
	color:#FFF;
	font-weight:bold;
	transition: color 0.2s ease-out;
}
.btn:hover {
	cursor:pointer;
	color: #f80;
	text-decoration:none;
}
.slideshow-container, .content-container, .showcase-container, .contactus-container, .partners-container, .eteria-container, .epikoinonia-container, .ypiresies-container, .xrima-form-container {
	margin-bottom: 3em;
}
.news-container {
	margin-bottom:3em;
}
.news > p {
	text-align:center;
}
.sidebar-container {
	width:100%;
	float:none;
}
.mains-container {
	width:100%;
	float:none;
}
.news section {
margin: 1em;
padding: 1em;
background-color:#dae9db;
border-radius: 3px;
}
.news section:hover {
	background-color:#fafafa;
}
.footer {
	padding: 1em;
}

.alert {
  margin-bottom: 1.5em;
  padding: 8px 35px 8px 14px;
  background-color: #fcf8e3;
  border: 1px solid #f2e187;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height:18px;
  color: #9c8611;
}
.alert .alert-heading {
  color: inherit;
}
.alert .close {
  position: relative;
  top: -2px;
  right: -21px;
  float: right;
  font-size: 21px;
  font-size: 2.1rem;
  font-weight: bold;
  line-height: 18px;
  color: inherit;
}
.alert-success {
  background-color: #c5e6c5;
  border-color: #a2d6a2;
  color: #347834;
}
.alert-warning {
  background-color: #fee7c7;
  border-color: #fcd296;
  color: #874f00;
}
.alert-error {
  background-color: #f4cac8;
  border-color: #eba19e;
  color: #da4f49;
}
.alert-inverse {
  background-color: #414141;
  border-color: #000000;
  color: #ffffff;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert-block .alert-heading {
  margin-bottom: 0.1875em;
  font-size: inherit;
  font-weight: bold;
}
.alert-block > p,
.alert-block > ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}

/* ==============
    MOBILE: Menu
   ============== */

nav {
	display: none;
}
.open {
	display: block;
}
ul {
    margin: 0;
    padding: 0;
	padding-right:1em;
    list-style-type: none;
}
nav ul {
	text-align:right;
	margin-top:0.5em;
}
nav li {
	
}
nav a {
    display: block;
    padding: 10px 10px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #930;
    background: #fff;
	border-top: #2D5264 2px solid;
	background-color:#eeF;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
	transition: all 0.4s ease;
}

nav a:hover {
	color: #fff;
	background-color:#32596a;
    text-decoration: none;
	border-left: #2D5264 2px solid;
	border-right: #2D5264 2px solid;
}

nav a:active {
	background-color: #a030a0;
	color:#FFF;
}
.navbar {

}
nav ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
	text-align:right;
}

.mob_menu_btn {
	display:block;
	position:absolute;
	top:54px;
	right:0px;
	width:50px;
	border: #930 0px solid;
}
.mob_menu_btn img {
	width:100%;
}
.mob_menu_btn:hover{
	border: #930 2px solid;
	cursor: pointer;
}
/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}
.title {
	position:relative;
	width:130px;
	margin-top: 0.7em;
}
.title img {
	width:130px;
}

.slideshow, .showcase, partners, .contactus, .footer, .copyright, .eteria, .ypiresies, .epikoinonia, .xrima-form {
    width: 100%;
    margin: 0;
}
.contactus {
    background-color: #dae9db;
}
.slideshow, .contactus, .showcase header, .ypiresies header, .eteria {
	border-top: 6px solid #2d5264;
	border-bottom: 10px solid #2d5264;
}

.ypiresies, .xrima-form {
	position:relative;
	background-color: rgba(215, 212, 212, 0.6);
}
.ypiresies header, .xrima-form header {
	position:relative;
	text-align:center;
	height:150px;
	background-image:url(../imgs/1140x150/strip-01.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
.xrima-form header {
	height:180px;
	background-image:url(../imgs/1140x150/strip-04.jpg);
}
.xrima-form > section > div {
	margin:2em auto;
	
}
.xrima-form > section > div > i {
	font-size:40px;
	color:#fff;
}

.xrima-forma {
	width:90%;
	padding:1em;
	margin:0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.xrima-forma .form-control {
	display:inline-block;
	padding:5px 10px;
	margin-bottom:10px;
	width:100%;
}
.xrima-forma button {
	margin:0
}
.ypiresies header h2, .xrima-form header h2 {
	display:inline-block;
	padding:1em;
	width:60%;
	margin: 0 auto;
	background-color:#222;
	color:#fff;
	margin-top:120px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.footer-container footer {
	background-color:#b8d481;
    color: #333;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
.cycle-slideshow {
	overflow:hidden;
	width:100%;
}
.cycle-slideshow img {
	position:relative;
}
.slide {
	position:relative;
	width:100%;
}
.slidetitle {
	position:absolute;
	z-index:100;
	width:100%;
	top:0;
	right:0;
	text-align:center;
}
.slidetitle h2 {
	text-align:center;
	vertical-align:bottom;
	color:#fff;
	font-size:13px;
	width:80%;
	margin: 0 auto;	
	margin-top:3em;
	padding: 1em;
	font-weight:normal;
	background-color: rgba(200, 225, 150, 0.7);
}
.slidetitle h2:hover {
	background-color: rgba(150, 150, 150, 0.8);
}
.slidetitle a {
	position:relative;
	text-decoration:none;
}
.slidetitle .btn {
	display:inline-block;
	position:relative;
	padding:0.3em 1.5em;
	margin:1em auto;
	font-size:12px;
	background-color: rgba(0,0,0,0.8);
}
.over700in {
	display:none;
}
 p.short_block {
	width:100%;
	margin:0 0 2em;
	background-color: #dae9db;
	padding: 1em;
	border-radius: 10px;
}
.announce p.short_block {
	background-color:#fcc;
}
.w160 {
	display:block;
	width:160px;
}
.w160 img  {
	width:100%;
}
.w160 span  {
	display: block;
	text-align: center;
	font-size: 80%;
	line-height: 110%;
	margin: 0.5em 0 1em;
	color: #932;
	font-weight: bold;
}
.w160 img {
	border-radius:12px;
}
.fleft {
	float: none;
	margin: 0 auto;
	margin-bottom: 1em;
}
.fright {
	float: none;
	margin: 0 auto;
	margin-bottom: 1em;
}
.u1of3, .u2of3 {
	display:block;
	position:relative;
	margin:0;
}
.u1of3 {
	font-size:90%;
	line-height:140%;
}
.u1of3 h2 {
	color:#fff;
}
.u2of3 header, .u2of3 section {
	padding:3em 15%;
	color: #666;
	font-size:90%;
	line-height:140%;
}
.u2of3 header h1{
	color:#000;
}
.epikoinonia .row .u2of3 section {
	background-color:#CCC;
	margin:0;
}
.contype {
	display:block;
	width:80px;
	color:#800080;
	margin-top:0.2em;
}
.epikoinonia .u1of3 {
	padding: 4em 15% 2em;
}
.contable p:hover {
	background-color:#dae9db; /*9C9;*/
}
.contable a {
	color:inherit;
}
.contable p {
	border-left:#900 2px solid;
}
.contable p span {
	display:block;
	vertical-align:top;
	padding:5px 1em;
	font-size:90%;
}
.contable p span:first-child {
	font-weight:bold;
	width: 100%;
	margin:0;
	text-align:left;
}
.contable p span:nth-child(2n) {
	width:100%;
	font-size:88%;
}

/* ==========================================================================
   Offers styles
   ========================================================================== */
   
.offer {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:160px;
	text-align:center;
	margin: 0.7em 0.5em;
	cursor:pointer;
    -ms-transform: rotate(-6deg); /* IE 9 */
    -webkit-transform: rotate(-6deg); /* Chrome, Safari, Opera */
    transform: rotate(-6deg);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;	
	transition: all 0.2s ease;
}
.offer img {
	width:100%;
}
.offer:hover {
    -ms-transform: rotate(0deg); /* IE 9 */
    -webkit-transform: rotate(0deg); /* Chrome, Safari, Opera */
    transform: rotate(0deg);
}
.myhome, .description, .price {
	position:relative;
	display:inline-block;
	margin:0em auto;
	width:100%;
}
.offer_text {
	position:absolute;
	padding-top:2.5em;
	height: 100%;
}
.offer_details {
	position:relative;
	width:100%;
	 max-height:5000px;
	padding:2em 0;
	margin:0;
	background-color:transparent;
	text-align: left;
	color:#666;
	overflow-x:auto;
	overflow-y:hidden;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
	transition: all 0.4s ease;
}
.offer_details.kripse {
	overflow-y:hidden;
	max-height:0px;
	padding-top:0;
	padding-bottom:0;
}
.offer_details_text {
	display:block;
	margin:0 auto;
	padding:0;
	width:500px;
}
.offer_details_text span {
	position:relative;
	display:inline-block;
	width:70px;
	vertical-align:middle;
	font-size:12px;
}
.offer_details_text #kykloi-kleise {
	width:auto;
}
.offer_details_text .off_desc_job {
	width:120px;
	line-height:16px;
	text-align:left;
	padding:8px 5px 2px;
}
.off_det_title .off_desc_job:not(.blank) {
	width:100% !important;
	color: #800080;
	font-weight:bold;
	padding-top:12px;
	padding-bottom:2px !important;
}
.offer_details_group .off_det_name:nth-child(2n+1) {
	background-color:transparent;
}
.offer_details_group .off_det_name:nth-child(2n+0) {
	background-color:#ddd;
}
.mini, .small, .large, .xlarge, .slarge {
	text-align:center;
	color:#000;
	font-weight:normal;
}

.mini {
	background-color:#ded9c3;
}
.small {
	background-color:#c6d9f1;
}
.large {
	background-color:#f2dcdb;
}
.xlarge {
	background-color:#dbeef4;
}
.slarge {
	background-color:#a6a6a6;
}
.off_det_title {
	vertical-align:middle;
}
.off_det_title.kykloi span {
	color:#600060;
	padding:6px 0;
}
.off_desc_job:not(:first-child) {
	width:100%;
	background-color:#099;
}
.myhome {
	font-size:20px;
	color:#800080;
	font-weight:bold;
}
.description {
	color:#000;
	font-size:20px;
	line-height:20px;
}
.price {
	color:#000;
	font-size:14px;
	top: -4px;
}
.showcase {
/*	background-color: #ecebeb; 
	background-color: rgba(190, 190, 190, 0.5);*/
	background-color: rgba(215, 212, 212, 0.6);
}
.foto-text {
	display:block;
	width:100%;
	color: inherit;
	padding: 2em;
}
.foto-text h2 {
	font-family:Tahoma,Verdana,Arial,sans-serif;
}
.foto {
	display: block;
	position:relative;
	width:100%;
	overflow:hidden;	
}
.foto img {
	width:100%;
}
.proj, .partner {
	position:relative;
	display: inline-block;
	width:100%;
	margin-top:5px;
	overflow:hidden;
}
.partner {
	width:48%;
}
.resp_img {
	display: inline-block;
	width:100%;
}
.gathering .resp_img {
	max-width:700px;
}
.partner .resp_img  {
	max-width:200px;
}

.proj_title {
	position:absolute;
	height:100%;
	width:100%;
	text-align:left;
	padding:2em;
	vertical-align:baseline;
	color:#fff;
	background-color: rgba(0,0,0,0.3);
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;	
	transition: all 0.2s ease;
	z-index:100;
}
.proj_title {
	line-height: 17px;
}
.proj_title h3 {
	margin:0 0 0.5em 0;
}
.proj img {
	z-index:0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
	transition: all 0.4s ease;
}
.proj_title:hover {
	background-color: rgba(0,0,0,0.6);
	line-height: 20px;
}
.proj_title:hover + .resp_img {
	transform: scale(1.2);
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
}
.roundimg, .teamember  {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
}
.team {
	margin:0;
}
.teamember {
	position:relative;
	display: inline-block;
	width:200px;
	margin-bottom:2em;
	overflow:hidden;
	vertical-align: top;
}
.teamember .resp_img {
	max-width:200px;
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
.teamember:not(:last-child){
	margin-right:1em;
}
.teamember .team_title {
	display:block;
	margin-top:1em;
}
.teamember .team_title span {
	display:block;
	width:100%;
	margin:0;
	padding:0
}
.teamember img:hover {
	transform: scale(1.1);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
	transition: all 0.4s ease;
}
.team_title .name {
	font-size:18px;
	font-weight:bold;
	color:#111;
}
.team_title .title {
	font-size:16px;
	font-weight:normal;
	color:#666;
}

.firstline, .secondline, col1, col2, col3, col4 {
	position:relative;
	display:block;
	width:100%;
	font-size:14px;
}
.secondline {
	margin:2em 0;
}
.col1 {
	line-height: 150%;
}
.col1, .col2 {
	padding-bottom:0em;
	border-bottom:#666 1px dashed;
}
.col2 {
	padding-top:1em;
}
.col1 p:first-child {
	margin-top:0;
}
.col1 p:last-child {
	margin-bottom:0.5em;
}
.col1 img{
	width:90px;
	float:none;
	display:block;
	margin-bottom:1em;
}

form, label, input, textarea {
	display:block;
	width: 100%;
}
#form {
	min-height:600px;
}
#form input, #form textarea {
	color:#333;
}

label:not(:first-child) {
	margin-top:0.5em;
}

.ypiresies section, .xrima-form section {
	position:relative;
}
.ypiresies > .row, .xrima-form > .row {
	padding:5em 2% 1em;
}
.ypiresies > .row > section, .xrima-form > .row > section {
	width:100%;
	float:none;
	padding:1em;
}
.ypiresies > .row > section > div {
	text-align:center;
	color:#800080;
}
.ypiresies > .row > section > div > h4 {
	margin: 2em 0px 0px;
	font-size:18px;
	padding: 1em;
	background-color: rgb(64, 0, 64);
	color: rgb(255, 255, 255);
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-ms-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.ypiresies > .row > section img {
	display:block;
	max-width:200px;
	margin: 0 auto;
}
.ypiresies > .row > section > ul {
	margin: 1em 0;
}
.ypiresies > .row > section > ul > li {
	font-size: 15px;
	text-align:center;
	padding:5px;
	line-height:22px;
}

.ypiresies > .row > section > ul > li:nth-child(odd) {
	background-color:#fff;
}
.ypiresies > .row > section > ul > li:hover {
	background-color:#653C68; /* #f0e0f0; */
	color:#fff;
}
.circle_img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	border: #fff 2px solid;
}
.footer .textfont {
	color: #959595;
	text-align:center;
	font-size:14px;
}
.footer .textfont a {

display: block;
font-weight: 800;
text-transform: uppercase;
letter-spacing: 0.25em;

}
.footer ul {
	text-align:left;
	padding:0;
}
.footer ul > ol {
	list-style-type:none;
	margin:0;
	padding:0;
}
.footer li {
	
}
.footer a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    color: #555;
	padding: 2px 10px;
	-webkit-transition: color 0.2s ease-out;
	-moz-transition: color 0.2s ease-out;
	-o-transition: color 0.2s ease-out;
	transition: color 0.2s ease-out;
}
.footer .activeLink a {
	color:#e70;
}
.footer a:active {
	background-color: #fff;
	color: #e30;
}
.footer a:hover {
    color: #e70;
	background-color:#fff;
}
.footer .textfont {
	padding:1em;
	background-color:#222;
}
.footer .textfont .fa {
    display: block;
    font-size: 32px;
    margin: 0 0 18px 0;
}
.copyright {
	background-color:#A8C471;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.25em;
    padding: 2em;
    margin: 0 auto;
    text-align: center;
}

.web_credit{
	display:inline-block;
	margin:2em auto 0;
	padding:1em 3em;
	font-size:80%;
	color:inherit;
	border:#ddd 1px dashed;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
	transition: all 0.4s ease;
}
.web_credit:hover{
	background-color:#000;
	color:#FFF;
}
.web_credit a{
	color:#888;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;	
	transition: all 0.4s ease;
}
.web_credit a:hover{
	color:#F80;
	text-decoration:none
}








/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

/* ====================
    INTERMEDIATE: Menu
   ==================== */

.cycle-slideshow {

}
.cycle-slideshow img {

}
.slidetitle h2 {
	font-size:18px;
	width:70%;
	margin-top:4em;
}

.title {
	margin-left:0.5em;
}

	 p.short_block {
		
	}
	.central {
		text-align:center;
	}
.foto-text {
	padding:3em;
}
.padded {
	padding: 3em;
}
/* ========================
    INTERMEDIATE: IE Fixes
   ======================== */



    .oldie nav a {
        margin: 0 0.7%;
    }
	.proj {
		width:49.3%;
	}
	.partners {
		text-align: center;
	}
	.partner {
		width:49%;
	}
	.projects {
		padding-top: 0;
	}
	.col1, .col2, .col3, .col4 {
	position:relative;
	display:inline-block;
	vertical-align:top;
	border:none;
	padding:0;
}

	.col1 {
	width:62%;
}
	.col1, .col3 {
		margin-right: 4%;
	}
	.col3, .col4 {
		width:47%;
	}
.col1 img{
	width:50px;
	float:left;
	margin-top: 7px;
	margin-right:10px;
	margin-bottom:140px;
}
.ypiresies header h2 {
	width:auto;
	padding:1em 3em;
}
.ypiresies > .row {
	padding:5em 10% 1em;
}
.w160 {
	display:inline-block;
}
.fleft {
	float: left;
	margin-right:2em;
	margin-bottom: 1em;
}
.fright {
	float: right;
	margin-left:2em;
	margin-bottom: 1em;
}

.contable p span:nth-child(2n) {
	font-size:90%;
}
.footer {
	padding: 2em;
}
}
@media only screen and (min-width: 580px) {
.offer_details {
	padding:3em 0;
}
.offer_details_text {
    width: 100%;
}
.offer_details_text span {
	width:14%;
	font-size:13px;
}
.offer_details_text .off_desc_job {
	width:25%;
	line-height:16px;
	padding:2px 5px;
}
.contable p {
	border-left:none;
	margin-left:1em;
}
.contable p span:nth-child(2n) {
	border-left:#900 2px solid;
	margin-left:1em;
}
}
@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
   ==================== */
.wrapper {
	width: 100%;
	margin:0 auto;
}
.content {
	width:98%;
	margin: 0 auto;
}
.content h1 {
	padding-bottom: 1em;
}
.over700in {
	display:inline-block;
}
	body {
		background:transparent url("../imgs/tartan_material.jpg") repeat fixed 0px 0px;
	}
    .header-container {
		margin-top: 4em;
		position:relative;
		z-index:100;
    }
p {
	text-align:justify;
	color:#333;
}
.central > p {
	padding: 0 2em;
}
h1 {
	background-color:#FFF;
	padding:1em 1.5em;
}
.slideshow-container {
	position:relative;
	top:-52px;
	margin-bottom:0;
	z-index:10;
}
.cycle-slideshow img {

}
.slidetitle h2 {
	font-size:18px;
	width:70%;
	margin-top:2em;
}

.slidetitle h2 {
	font-size:24px;
	text-shadow: 2px 2px 2px #000;
	width:60%;
	margin-top:4em;
	font-weight:normal;
}
.slidetitle .btn {
	padding:1em 2.5em;
	margin:2em auto;
	font-size:16px;
}
	.mob_menu_btn {
		display:none;
	}

    nav {
		display:block;
		max-height:1000px;
        float: right;
		margin-top:80px;
        width: 100%;
		background-color: rgba(45,82,100,0.8);
    }
nav ul {
	position:relative;
	border:none;
	text-shadow:#2d5264 1px 1px;
}
nav ul > ol {
text-shadow: 1px 1px #00F;
display: block;
position: absolute;
right: 1em;
background-color: rgba(45, 122, 100, 1);
border-radius: 10px;
padding: 0px 10px;
top: -3em;
border: #A8C471 2px solid;
}
nav ul li {
        display: inline-block;
		border: none;
		font-size:14px;
    }
    nav a {
		border:none;
        float: left;
        width: auto;
		color:#fff;
		padding: 9px;
		background-color: transparent;
    }
nav a:hover {
	border:none;
	color:#f80;
	background-color:transparent;
}
nav a:active {
    background-color: transparent;
	color:#ff8;
}
.navbar .activeLink a {
	color:#f80;
}

.footer ul li {
        display: inline-block;
		border: none;
		font-size:15px;
		padding:0;
}


    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    }
/* ============
    WIDE: Menu
   ============ */

    .title {
		position:absolute;
		margin-left:0;
top: -1.5em;
left: 2em;
		width: auto;
		padding:10px 0px;
		z-index:1000;
	/*	background-color:#EFFFBA;	*/
		border: #2d5264 3px solid;	
    }
.title img {
	width:150px;
}


/* ============
    WIDE: Main
   ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }
	 p.short_block {
		margin: 0 auto;
		margin-bottom:2em;
	}
.mains article section {
	margin:0em 2em 2em;
}
.mains, .news, .contactus, .announce {
	background-color: rgba(255,255,255,0.9);
}
.announce {
	margin-bottom: 3em;
}
.announce article section {
	margin:0em 2em 0em;
}

.sidebar-container {
	width:35%;
	float:left;
}
.mains-container.full {
	width:100%;
}

.mains-container {
	width:63%;
	float:right;
}
.foto-text {
	display:inline-block;
	width:33%;
	padding: 2em 3em 0em;
}
.foto-text {
	line-height:20px;
}
.fl-left {
	float: left;
}
.foto {
	display: inline-block;
	width:63%;
	height:auto;
}
.foto img {
	width:100%;
}
.foto-left {
	float: left;
}
.foto-right {
	float: right;
}
.action-text {
	display:inline-block;
	width:50%;
}
.eteria {
	background-color: #333;
}
.eteria .u2of3 {
	background-color:#FFF;
}

.u1of3, .u2of3 {
	width:50%;
	float:left;
}

.u1of3 {
	line-height: 150%;
}
.u1of3 h2{
	line-height: 140%;
}
.epikoinonia .u1of3 {
	padding: 3em 4em 7em;
}
.epikoinonia .u2of3 header {
	background-color: rgba(255,255,255,0.7);
}
.eteromada {
	text-align:justify;
	display:inline-block;
	padding: 0 6%;
}
.projects {
	padding-top: 0;
}
.proj {
	width: 32.6%;
}
	.partner {
		width:32%;
	}
.team {
	text-align:center;
}
.firstline, .secondline {
	display:inline-block;
	vertical-align:top;
	margin-top:0;
}
.firstline {
	width:100%;
	margin-right: 0;
	text-align:right;
}
.secondline {
	width:100%;
}
.secondline > div {
	text-align:right;
}
.footer .textfont {
    padding: 8px 1em 2em;

}
.col1 {
    margin-right: 8%;
}
.col2 {
	font-weight:bold;
}
.col3, .col4 {
	width:100%;
}
.col2 li:before {
  content: '\f105';
  font-family: 'FontAwesome';
  float: left;
  margin-left: -1.5em;
  color: #aaa;
}
.col2 {
	font-size:15px;
	width:29%;
}
.col1 img{
	margin-right:20px;
}
.ypiresies > .row {
	padding:4em 3em;
	text-align:center;
}
.ypiresies > .row > section {
	width:50%;
	/*float:left;*/
	display:inline-block;
	vertical-align:top;
	
}
.xrima-forma .form-control:not(textarea) {
	width:49%;
}
.xrima-forma input:nth-child(2n+1) {
	margin-right:2%;
}
.offer_details {
	padding:3em 1em;
}
.offer_details_text span {
	width:14%;
	font-size:14px;
}
.offer_details_text .off_desc_job {
	width:26%;
	line-height:16px;
	padding:3px 6px;
	padding-right:10px;
}
.offer_details_group .off_det_name:nth-child(2n+0) {
	background-color:#eee;
}

.contable p span {
	display:inline-block;
}
.contable p span:first-child {
	width: 30%;
	text-align:right;
}
.contable p span:nth-child(2n) {
	margin-left:0;
	width:60%;
}


.footer .textfont {
	background-color:transparent;
	display: inline-block;
	width: 170px;
}
.footer {
	padding: 2em 3em 3em;
}
.footer ul {
	text-align:right;
}
.footer a:hover, .footer a:active {
    background-color: transparent;
}
}
@media only screen and (min-width: 992px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        max-width: 1140px; 
        margin: 0 auto;
    }
	.content {
	max-width:1100px;
	}
.slideshow-container {
	top:-56px;
}
.slidetitle h2 {
	font-size:27px;
	width:50%;
	margin-top:4em;
	padding: 1em;
}	
	.header-container {
		margin-top: 4em;
    }
    nav a {
		padding: 12px;
    }
	nav ul li {
        font-size: 15px;
    }
	.title {
		left:2em;
		padding:10px 30px;
		top: -1.2em;	
    }
	.showcase {
    	background-color: rgba(255,255,255,0.6);
	}
	 p.short_block {

	}
	.foto-text {
	width:37%;
	padding: 4em;
}
.foto {
	width:63%;
}
.u1of3 {
	width:35%;
}
.u2of3 {
	width:65%;
}
.u2of3 header, .u2of3 section, .u1of3 {
    font-size: 100%;
    line-height: 150%;
}
.u2of3 p {
	text-align:justify;
}
.proj {
	width: 28.4%;
	margin-right:6.85%;
}
	.partner {
		width:24.5%;
	}
.last {
	margin-right:0;
}
.firstline {
	width:100%;
}
.secondline {
	width:100%;
}

.col1 {
    margin-right: 8%;
}
.col2 {
	font-weight:bold;
}

.col2 {
	font-size:16px;
}
.col3, .col4 {
	width:45%;
}
.ypiresies > .row > section {
	width:33.333%;
}
.offer_details {
	padding:4em 1em 3em;
}
.offer_details_text span {
	width: 14.26%;
}
.offer_details_text div {
	min-height:32px;
}
.offer_details_text .off_desc_job {
	line-height:16px;
	padding:5px 7px;
}

}

@media only screen and (min-width: 1180px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
    }
	.partner {
		width:19.5%;
	}
    .title {
		padding:10px 40px;
	}
	nav {
	}
.offer_details {
    padding: 4em 4em 3em;
}

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}